extends Node

var player_count : int = 1
var play_time: int = 60
var time_option_index: int = 1

func go_to_play():
	var next_scene = preload("res://scenes/game_scene.tscn")
	get_tree().change_scene_to_packed(next_scene)


func set_player_count(pc : int):
	player_count = pc


func go_to_main_menu():
	var next_scene = preload("res://scenes/main_menu.tscn")
	get_tree().change_scene_to_packed(next_scene)
